/* Default CSS */

/*
Color scheme
#B6BC90; lt green -- main page
#718F85; grey blue -- outside border, navigator pane, table header
#435650; dk grey blue -- Site Nav border, text
#d4ddda; lt dusty blue --left nav hover background
*/

@charset "iso-8859-1";
body {
	font-family: Tahoma, Helvetica, Arial, sans-serif;
	margin: 0;
	padding: 0;
	background-color: #718F85; /*grey blue*/
	color: #435650; /*dk grey blue*/
	background-repeat: repeat;
}

/*===============indicates no border around any image ============*/
body img {
	border: 0px;
	text-decoration: none;
}

/* ============ margins auto center the container on the page ==========*/
#container {
	margin: 10px auto 10px auto;
	padding: 20px;
	background-color: #B6BC90; /*lt green*/
	width: 95%; /*changed from 90 5/5/17 */
}

/*=================== styles for top banner ========================*/
#banner {
	background-position: left top;
	padding: 10px;
	background-color: #B6BC90; /*lt green*/
/*-- 400px wide x 230ish for header image is best --*/
	background-image: url('../images/bannerimg.jpg');
	height: 200px;
	background-repeat: no-repeat;
	color: black;
	position: relative;
}

#banner .title {
	text-align:right;
	background-color: transparent;
	color: #435650; /*dk grey blue*/
	margin-top:20px;
	font-size: 1.5em;
	font-weight:bolder;
}

/*==============all site links==============*/
a:link {
	font-weight: bold;
	color: black;
	background: transparent;
	text-decoration: underline;
}
a:visited {
	font-weight: bold;
	color: #435650; /*dk grey blue*/
	background: transparent;
	padding: 0px;
	text-decoration: underline;
}
a:hover {
	font-weight: bold;
	text-decoration : none;
	background: #718F85; /*grey blue*/
	color: white;
}
a:active {
	font-weight: bold;
	text-decoration : underline;
	background: #718F85; /*grey blue*/
	color: black;
}
/*==============all table links==============*/
a.table:link {
	font-weight: normal;
	color: #435650; /*dk grey blue*/
	background: transparent;
	text-decoration: underline;
}
a.table:visited {
	font-weight: normal;
	color: black;
	background: transparent;
	padding: 0px;
	text-decoration: underline;
}
a.table:hover {
	font-weight: normal;
	text-decoration : none;
	background: #718F85; /*grey blue*/
	color: white;
}
a.table:active {
	font-weight: normal;
	text-decoration : underline;
	background: #718F85; /*grey blue*/
	color: black;
}
/*====================== styles for main content area =========================*/
#content {
	/*margin-right: 200px;*/
	margin-left: 200px;
	padding: 5px;
	text-align: left;
	vertical-align: top;
}

/*===========content area list items==============*/
#content ul li {
	list-style-image: url('../images/bullet.gif');
	margin: 2px;
	padding: 2px;
}
#content li li {
	list-style-image: url('../images/bullet2.gif');
	padding: 2px 0;
}

/*=============Navigation Bar - Left hand side ==========================*/

#leftnav{
    border: 1px solid #435650; /*dk grey blue*/
    border-bottom-width: 0;
    width: 185px;
    float:left;
}

#leftnav ul{
    margin: 0;
    padding: 0;
    list-style-type: none;
    font: normal 90% 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
}

#leftnav li a{
	display: block;
	padding: 3px 0;
	padding-left: 9px;
	width: 169px; /*185px minus all left/right paddings and margins*/;
	text-decoration: none;
	color: white;
	background-color: #718F85; /*grey blue*/
	border-bottom: 1px solid #435650; /*dk grey blue*/
	border-left: 7px solid #435650; /*dk grey blue*/
}

#leftnav li a:hover {
    background-color: #d4ddda; /*lt dusty blue*/
    border-left-color: #435650; /*dk grey blue*/
}

#leftnav div.menutitle{
    color: white;
    border-bottom: 1px solid #435650; /*dk grey blue*/
    padding: 1px 0;
    padding-left: 5px;
    background-color: #435650; /*dk grey blue*/
    font: bold 90% 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
}


/*============== Styles for footer ===================*/
#footer {
	border-top: 2px solid #718F85; /*grey blue*/
	clear: both;
	padding: 5px;
	background-color: inherit;
	text-align: center;
}
#footer p {
	margin-top: 0px;
	margin-bottom: 0px;
}
/*================== general styles =================*/
hr {
	width: 100%;
	text-align: center;
	background-color: #718F85; /*grey blue*/
	height: 2px;
}


/* =================Styles for heading tags =============== */
h1, h2, h3, h4 {
	color: #435650; /*dk grey blue*/
	background-color: inherit;
}
h1 {
	font-size: 1.5em;
}
h2 {
	font-size: 1em;
}
h3 {
	font-size: .9em;
}
h4 {
	font-size: .8em;
}
h5 {
	font-size: .7em;
}
h6 {
	font-size: .6em;
}
/*================used to center anything==============*/
.center {
	text-align: center;
}
/* ============floats images to right or left ============*/
.imgrgt {
	float: right;
	padding: 7px;
}
.imglft {
	float: left;
	padding: 7px;
}
.smtxt {
    font-size: small;
}
.thumbnail
{
float: left;
width: 60px;
border: 1px solid #999;
margin: 0 15px 15px 0;
}

.clearboth { clear: both; }

/* ======================= tables ===========================*/
#table1
{
border-collapse:collapse;
}
#table1 td, #table1 th
{
border:1px solid black;
padding:3px;
}

#table2 
{
border-collapse:collapse;
margin: auto; 
}
#table2 td, #table2 th
{
border:1px solid black;
padding:3px;
}

/* Sortable tables */
table.sortable thead {
    background-color:#718F85; /*grey blue*/
    color:#435650; /*dk grey blue*/
    font-weight: bold;
    cursor: default;
}
/* ============floats images to right or left ============*/
#photo-container {display:block; 
					float:center; 
					width: 800px; 
                    margin-left:5px; 
					margin-top:0px;
                    padding: 10px 10px 10px 10px;
                    background-color:black; 
					color:white;
                    border-top-left-radius: 0.5em;
                    border-top-right-radius: 0.5em;
                    border-bottom-left-radius: 0.5em;
                    border-bottom-right-radius: 0.5em;
                }  
